BODY {
	FONT-SIZE: 10pt; MARGIN: 0px; COLOR: #3e4d4b; FONT-FAMILY: tahoma, verdana, arial; BACKGROUND-COLOR: #f7fbfa
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 16pt; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; FONT-FAMILY: arial, tahoma, verdana, arial
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14pt; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; FONT-FAMILY: arial, tahoma, verdana, arial
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12pt; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; FONT-FAMILY: arial, tahoma, verdana, arial
}
TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; FONT-FAMILY: tahoma, verdana, arial
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; FONT-FAMILY: tahoma, verdana, arail
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
INPUT {
	BORDER-RIGHT: #005f58 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #005f58 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 10pt; PADDING-BOTTOM: 2px; BORDER-LEFT: #005f58 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #005f58 1px solid; FONT-FAMILY: tahoma, verdana, arial
}
INPUT.submit {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #eaf2f0
}
INPUT.check {
	BORDER-RIGHT: black 0px; PADDING-RIGHT: 0px; BORDER-TOP: black 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: black 0px; PADDING-TOP: 0px; BORDER-BOTTOM: black 0px
}
TEXTAREA {
	BORDER-RIGHT: #005f58 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #005f58 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; BORDER-LEFT: #005f58 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #005f58 1px solid; FONT-FAMILY: tahoma, verdana, arial
}
SELECT {
	BORDER-RIGHT: #005f58 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #005f58 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; BORDER-LEFT: #005f58 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #005f58 1px solid; FONT-FAMILY: tahoma, verdana, arial
}
A {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 10pt; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; TEXT-DECORATION: underline
}
A:link {
	COLOR: #00594e
}
A:visited {
	COLOR: #00594e
}
A:hover {
	COLOR: #01352f; TEXT-DECORATION: underline
}
A:active {
	COLOR: #01352f; TEXT-DECORATION: underline
}
P {
	TEXT-ALIGN: justify
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.navbartop {
	FONT-SIZE: 8pt; VERTICAL-ALIGN: middle; COLOR: #052d25; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-ALIGN: center
}
.navbartop :link {
	COLOR: #052d25; TEXT-DECORATION: underline
}
.navbartop :visited {
	COLOR: #052d25; TEXT-DECORATION: underline
}
.navbartop :hover {
	COLOR: #00594e; TEXT-DECORATION: underline
}
.navbartop :active {
	COLOR: #00594e; TEXT-DECORATION: underline
}
.navbartop2 {
	PADDING-RIGHT: 100px; PADDING-LEFT: 100px; FONT-SIZE: 8pt; BACKGROUND: #eaf2f0; PADDING-BOTTOM: 2px; MARGIN: 10px 4px; VERTICAL-ALIGN: middle; COLOR: #052d25; PADDING-TOP: 2px; FONT-FAMILY: Tahoma, Verdana, Arial
}
.navbartop2 :link {
	COLOR: #052d25; TEXT-DECORATION: underline
}
.navbartop2 :visited {
	COLOR: #052d25; TEXT-DECORATION: underline
}
.navbartop2 :hover {
	COLOR: #00594e; TEXT-DECORATION: underline
}
.navbartop2 :active {
	COLOR: #00594e; TEXT-DECORATION: underline
}
.navbar {
	FONT-SIZE: 8pt; VERTICAL-ALIGN: middle; WIDTH: 159px; COLOR: #052d25; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-ALIGN: center
}
.navbar :link {
	FONT-SIZE: 8pt; COLOR: #052d25
}
.navbar :visited {
	FONT-SIZE: 8pt; COLOR: #052d25
}
.navbar :hover {
	FONT-SIZE: 8pt; COLOR: #052d25
}
.navbar :active {
	FONT-SIZE: 8pt; COLOR: #052d25
}
.elmenu {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; COLOR: #004735; PADDING-TOP: 2px; FONT-FAMILY: Tahoma, Verdana, Arial
}
.amenu {
	COLOR: #052d25
}
.bmenu {
	BORDER-RIGHT: #00746b 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #00746b 1px solid; PADDING-LEFT: 0px; Z-INDEX: 1; VISIBILITY: hidden; PADDING-BOTTOM: 0px; BORDER-LEFT: #00746b 1px solid; WIDTH: 120px; PADDING-TOP: 0px; BORDER-BOTTOM: #00746b 1px solid; POSITION: absolute; BACKGROUND-COLOR: #eaf2f0; TEXT-ALIGN: left
}
.b2menu {
	BORDER-RIGHT: #00746b 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #00746b 1px solid; PADDING-LEFT: 0px; Z-INDEX: 1; VISIBILITY: hidden; PADDING-BOTTOM: 0px; BORDER-LEFT: #00746b 1px solid; WIDTH: 377px; PADDING-TOP: 0px; BORDER-BOTTOM: #00746b 1px solid; POSITION: absolute; BACKGROUND-COLOR: #eaf2f0; TEXT-ALIGN: left
}
.lmenu {
	WIDTH: 159px; TEXT-ALIGN: left
}
.lmenu .pad {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 7px; PADDING-TOP: 5px
}
.lmenudate {
	WIDTH: 159px; TEXT-ALIGN: center
}
.lmenudate .pdate {
	BACKGROUND: #eaf2f0; COLOR: #00594e
}
.lmenudate .date {
	COLOR: #00594e
}
.lmenudate .pdate :link {
	TEXT-DECORATION: underline
}
.lmenudate .pdate :visited {
	TEXT-DECORATION: underline
}
.lmenudate .date :link {
	TEXT-DECORATION: underline
}
.lmenudate .date :visited {
	TEXT-DECORATION: underline
}
.main {
	BACKGROUND: white; WIDTH: 597px
}
BODY.system {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
IMG.foto {
	BORDER-RIGHT: #00746b 5px solid; BORDER-TOP: #00746b 5px solid; BORDER-LEFT: #00746b 5px solid; BORDER-BOTTOM: #00746b 5px solid
}
TABLE.logform TD {
	VERTICAL-ALIGN: middle
}
.msg {
	MARGIN: 4px 10px
}
.msgg {
	MARGIN: 10px
}
.msgf {
	MARGIN: 2px 10px
}
.msg0 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; BACKGROUND: #eaf2f0; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.msg2 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; BACKGROUND: #eaf2f0; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.msg1 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; BACKGROUND: #f7fbfa; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.msg3 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; BACKGROUND: #eaf2f0; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.msg4 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; BACKGROUND: white; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.nohover :hover {
	TEXT-DECORATION: none
}
.nohover :active {
	TEXT-DECORATION: none
}
.center {
	TEXT-ALIGN: center
}
.left {
	TEXT-ALIGN: left
}
.right {
	TEXT-ALIGN: right
}
.scrolling {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: black 1px solid; OVERFLOW-Y: scroll; PADDING-LEFT: 5px; OVERFLOW-X: auto; PADDING-BOTTOM: 5px; BORDER-LEFT: black 1px solid; WIDTH: 100%; PADDING-TOP: 5px; BORDER-BOTTOM: black 1px solid
}
